.u-section-1 .u-sheet-1 {
  min-height: 551px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 30px;
}

.u-section-1 .u-image-1 {
  min-height: 461px;
  --radius: 25px;
  background-image: url("images/IMG_4795copy2.jpg");
  background-repeat: no-repeat;
  background-position: 34.34% 26.2%;
  background-size: auto 285%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 461px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 31px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 32px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-image-1 {
    min-height: 380px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1 .u-image-1 {
    min-height: 291px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-1 .u-image-1 {
    min-height: 546px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1 .u-image-1 {
    min-height: 344px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 842px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 20px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 15px;
}

.u-section-2 .u-image-1 {
  height: 385px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 25px;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0 15px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 15px 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 15px;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 15px;
}

.u-section-2 .u-image-2 {
  height: 385px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 25px;
  object-position: 50% 51.95%;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 15px;
}

.u-section-2 .u-text-4 {
  margin: 20px 15px 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px auto 0 15px;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 15px;
}

.u-section-2 .u-image-3 {
  height: 385px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 25px;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0 15px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 15px 0;
}

.u-section-2 .u-btn-6 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 15px;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 15px;
}

.u-section-2 .u-image-4 {
  height: 385px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 25px;
}

.u-section-2 .u-text-7 {
  margin: 20px auto 0 15px;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 15px 0;
}

.u-section-2 .u-btn-8 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 15px;
  padding: 2px 0;
}

.u-section-2 .u-btn-9 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 37px;
  padding: 16px 253px 18px 252px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 404px;
    grid-gap: 0px;
  }

  .u-section-2 .u-image-1 {
    height: 310px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 310px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-4 {
    border-style: solid;
  }

  .u-section-2 .u-image-3 {
    height: 310px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    height: 310px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 928px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-image-1 {
    height: 499px;
  }

  .u-section-2 .u-image-2 {
    height: 499px;
  }

  .u-section-2 .u-image-3 {
    height: 499px;
  }

  .u-section-2 .u-image-4 {
    height: 499px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 786px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 786px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 786px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 786px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1284px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-image-1 {
    height: 207px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    height: 207px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    height: 207px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-6 {
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    height: 207px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-8 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-9 {
    margin-bottom: 20px;
    padding-right: 80px;
    padding-left: 79px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 332px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 342px;
  height: 342px;
  margin: 0 auto 0 19px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 332px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 22px;
}

.u-section-3 .u-text-1 {
  width: 488px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-3 .u-accordion-1 {
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-1 {
  font-weight: 700;
}

.u-section-3 .u-icon-1 {
  height: 32px;
  width: 32px;
  padding: 3px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.8;
  letter-spacing: 0px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
    min-height: 274px;
  }

  .u-section-3 .u-image-1 {
    width: 313px;
    height: 313px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 274px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-3 .u-image-1 {
    width: 240px;
    height: 240px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    width: 420px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-3 .u-image-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    width: 320px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 835px;
}

.u-section-4 .u-text-1 {
  width: 660px;
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 364px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 364px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 294px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/channels4_profile.jpg");
  --radius: 25px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 1px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/channels5_profile.jpg");
  background-position: 50% 50%;
  --radius: 25px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 1px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 404px;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-4 .u-list-2 {
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-2 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 328px;
}

.u-section-4 .u-image-3 {
  background-image: url("images/channels4_banner.jpg");
  background-position: 25.53% 50%;
  background-size: cover;
  --radius: 25px;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 450px;
}

.u-section-4 .u-container-layout-7 {
  padding: 0 60px 30px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1756px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    --radius: 25px;
    min-height: 300px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 286px;
  }

  .u-section-4 .u-layout-cell-3 {
    background-position: 24.6% 50%;
    background-size: cover;
    --radius: 25px;
    min-height: 333px;
  }

  .u-section-4 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 230px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 255px;
  }

  .u-section-4 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
    font-size: 2.25rem;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 383px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
    margin-top: 40px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 29px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 175px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 172px;
  }

  .u-section-4 .u-layout-cell-3 {
    order: 1;
    min-height: 128px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-4 .u-list-2 {
    margin-top: 5px;
  }

  .u-section-4 .u-repeater-2 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 107px;
  }

  .u-section-4 .u-image-3 {
    background-position: 37.6% 50%;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 363px;
    order: 0;
  }

  .u-section-4 .u-container-layout-7 {
    padding-top: 20px;
    padding-bottom: 0;
  }
}